.gps_navigation .inner { min-height:90px; height:auto !important; height:90px; background-repeat:no-repeat; background-position:right center; position:relative; }
.gps_navigation .inner div { display:table; padding:0 73px 0 17px; //display:block; //position:absolute; //top:50%; }
.gps_navigation img { position:absolute; right:5%; top:0; z-index:0; }
.gps_navigation p { display:table-cell; vertical-align:middle; height:82px; padding:0; //height:auto; //display:block; //position:relative; //top:-50%; }
.gps_navigation a { position:relative; }

.product.cart {padding: 20px 0;}
.product, .right_side_banner {margin-bottom:2em; font-size:0.81em; background:#f7f7f7;}
.product table.data td {background:#f7f7f7;}
.product .inner:after { content:''; display:block; height:0; width:100%; }
.product .additional, .product .package, .product .description { padding:0.2em 1em 0; position:relative; }
.product .additional { padding:0; margin:0 0 0 -8px;  }
.product .package { padding-bottom:0; }
.product .price { font-size:1.2em; }
.product .platform {height:22px;width:100%; padding: 10px 0px 5px 0;}
.product .platform ul {display:inline-block;padding:0; margin:0;}
.product .platform li {
	display: inline-block;
	margin:0 8px 0 0;
	zoom: 1;
	*display: inline;
}
#slide-navigator{
	margin-bottom:2em;
	background: #f7f7f7;
}
#slide-navigator .item{
	width: 100%;
	margin: 0;
}
.deviceAds {
	padding: 10px;
	box-sizing: border-box;

}
.deviceAds > .images{
	 display:inline-block;
	margin-right:10px;
	box-sizing: border-box;
	vertical-align: top;
 }


.deviceAds > .images h4 {
	padding:0;
	margin:0;
	font-weight: normal;
	display:inline-block;
}
.deviceAds > .buy{
	display:inline-block;
	box-sizing: border-box;
	vertical-align: top;
}
.deviceAds p {padding:0;margin:0;height:54px}
.deviceAds .price p{
	padding:10px 0;
	height:auto;
}
.deviceAds .price p.discount{
	font-size: 0.9rem;
    color: #db0a0a;
    text-decoration: line-through;
    padding-bottom: 0;
    text-align: center;
    margin-bottom: -1rem;
}
.deviceAds > .buy > .price {
	font-size: 1.3em;
}
.deviceAds > .buy > .price span {font-size: 0.8em;font-weight: normal}
.deviceAds > .images img {
	height:100px;
	width:auto !important;
	max-width: 100%;
	margin-right:10px;
}
.deviceAds > .images{width:63%;}
.deviceAds > .buy{width:30%;}
@media screen and (min-width: 1366px) {
	.deviceAds > .images{width:50%;}
	.deviceAds > .buy{width:43%;}
}


.product > .additional a img,
.product > .additional >img {float:left;margin-top:-3px}
.product {font: normal 12px Verdana;}
.product h4 { font-size:14px; font-weight:normal;padding-top:5px;margin:0; padding:0; }
.product h4 img { position:relative; }
.product h4 span.title { display:block; padding-top:0.3em; }
.product h4 a span.title { text-decoration:underline; }
.product .price_box { padding:0; }
.product .price_box p.before_list {font: normal 12px Verdana; }
.product .price_after { padding-top:0.5em; }
.product .price_after p, .product .price_after p.white{ background:none; padding:0; }

.product .package { padding:0 0 0.5em; text-align:left; }
.product .package h3 { font-size:1em; font-weight:bold; padding-top:0; margin:0 0 0.3em; }
.product .package dl, .product .package ul { padding:0; margin:0; font-size:1em; line-height:normal; }
.product .package li { margin-top:0; }
.product .package dt { padding:0 0 0.5em; }
.product .package dd { position:relative; margin:-0.3em 0 0; color:#7b7b71; font-size:85%; padding:0 0 0.5em 0; }

.product .package p { margin:0 0 0.5em; padding:0; }


span.roparent { // display:none; }
.robject { width: 1.4ex; height: 1.4ex; }
span.adot { position:absolute; text-indent: -1000em; // position: static; // text-indent: 0; }

#content .product form, .product .additional p { width:auto; margin-bottom:0; padding-bottom:0.8em; }
.product .additional  {position:relative;}
.product .additional .price {position:absolute; bottom: 12px; left: 129px;}

.product .additional .price p { position:relative; margin-top:0; padding-bottom:6px; font: normal 25px Verdana;}
.product .additional .price p.discount { font-size: 1rem;color: #db0a0a;text-decoration: line-through;padding-bottom: 0;text-align:center;margin-bottom: -3px;}
.product .additional .price p span {font: normal 0.8em 'ALSRubl-Verdana', Verdana, sans-serif;}

.rounded_stroke, .rounded_fill { margin-bottom:2.45em; }

.subnavigation_append { padding:0 30px 1em 14%; }
.subnavigation_append div { margin-bottom:2em; }
.subnavigation_append h2 { font-size:1.25em; }
.subnavigation_append h2 a { text-decoration:none; }
.subnavigation_append h2 img { display:block; margin-bottom:0.4em; position:relative; margin-left:-8px; }
.subnavigation_append h2 span { text-decoration:underline; }
#subnavigation .subnavigation_append p { font-size:1.05em; line-height:1.63em; padding:0 0 2em }
.prv {border: 0px; width:600px; background:#FFF;}

.social {margin-bottom:2em; font-size:0.81em; background:#f7f7f7;}
.soc_all { padding:0px 0px 16px 13px; }
.soc_txt { padding:10px 0px 16px 0px; font-size:10pt; font-weight:bolder; color:#676767; }
.soc_ico { display:inline; padding-right:5px; }

/*стили для баннера с девайсами - deviceAds*/
.deviceAds-img {width: 150px; height: auto; float: left; margin-top: -3px; margin-left: 13px;}
.deviceAds-price {bottom: 12px!important; left: 178px!important; top: 52px;}
.deviceAds-msg {margin-left: 178px; margin-top: 0;}
.product .additional.additional-deviceAds {margin: 0;}
.description.description-deviceAds {padding: 0.2em 13px 0; max-width:45%;}
.deviceAds-price form {margin-top: 6px;}

/*чтобы цена в баннере не вылезала за края*/
@media (max-width: 1370px) {
	.product .additional .deviceAds-price p{font-size: 18px;}
}
@media (max-width: 1370px) {
	.deviceAds-price .buy_button{padding: 0 7px;}
}
